#menuDeroulant
{
	background: #fda6d3 url(../images/design/menu.jpg) repeat-x;
	width: 997px;
	height: 26px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Verdana;
	font-size: 12px;
}
#menuDeroulant li
{
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
}
#menuDeroulant li a:link, #menuDeroulant li a:visited
{
	font-weight:bold;
	display: block;
	height: 1%;
	color: #FFFFFF;
	margin: 0;
	padding: 6px 8px;
	border-right:1px solid #f67dcf;  /*barre de séparation*/
	text-decoration: none;
}

#menuDeroulant li a:hover { background-color: #cb2295;}

#menuDeroulant .sousMenu
{
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	border: 0;
	position:absolute;
}

#menuDeroulant .sousMenu li
{
	float:  none;
	margin: 0;
	padding: 0;
	border: 0;
	width: 150px;
	border-right: 1px solid #ba2f7b;
	border-left: 1px solid #ba2f7b;
	border-bottom: 1px solid #ba2f7b;
	background: #fddff3;
	
}


#menuDeroulant .sousMenu li a:link, #menuDeroulant .sousMenu li a:visited
{
	color: #cb2295;
	margin: 0;
	border: 0;
	text-decoration: none;
	background: transparent;
}

#menuDeroulant .sousMenu li a:hover
{
	background-image: none;
	background-color: #c9428c;
	color: #FFFFFF;
}

#menuDeroulant li:hover .sousMenu {display: block;}